<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="RuffConfigService">
    <option name="globalRuffExecutablePath" value="$USER_HOME$/.pyenv/shims/ruff" />
    <option name="projectRuffExecutablePath" value="$USER_HOME$/.pyenv/versions/sqlparse/bin/ruff" />
    <option name="runRuffOnSave" value="true" />
    <option name="useRuffLsp" value="true" />
  </component>
</project>